Subject: New car - insurance to be added
From: "Michael B" <[email-masked]>
To: "Joe Derose" <[email-masked]>
Date: Tue, 17 Nov 2015 10:44:17 -0500

Hello Joe.
We ended up finding a replacement for the Mercury Milan last night. Since it was late, I wasn't able to talk to you about the insurance. Alex Malone from Feldman Chevrolet will be calling you later on to get information for the car. We went with a lease on a 2016 Chevrolet Cruze LTZ. I will need full coverage on it with the same limits as the Milan. I am the primary on the vehicle lease and Marisa is the secondary on it.  Please give Alex whatever is needed to show proof of insurance for the vehicle so we can finalize the paperwork.
Thank you,
Michael Bishop